name: districting-for-arcgis
canonical:
  canonicalName:
    source: participatedb
    value: Districting for ArcGIS
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Districting for ArcGIS is an add-on that allows you to create defined groupings of geographic data, such as
        census tracts, <span class="caps">ZIP</span> Codes, and precincts, by creating a districting plan.</p>

        </blockquote>

        <blockquote>

        <p>With Districting for ArcGIS, you can</p>

        </blockquote>

        <blockquote>

        <p>* Redraw political boundaries.<br>

        * Set up territories to streamline sales efforts.<br>

        * Define districts for voting, schools, and fire services.<br>

        * Analyze statistics and data concerning population densities, housing breakdowns, income, and race.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December  8, 2009'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Districting for ArcGIS is an add-on that allows you to create defined groupings of geographic data, such as census
    tracts, <span class="caps">ZIP</span> Codes, and precincts, by creating a districting plan.</p>

    </blockquote>

    <blockquote>

    <p>With Districting for ArcGIS, you can</p>

    </blockquote>

    <blockquote>

    <p>* Redraw political boundaries.<br>

    * Set up territories to streamline sales efforts.<br>

    * Define districts for voting, schools, and fire services.<br>

    * Analyze statistics and data concerning population densities, housing breakdowns, income, and race.</p>

    </blockquote
  Last updated: 'March 30, 2010'
  Name: Districting for ArcGIS
  Projects:
    - 51
  Web: 'http://www.esri.com/software/arcgis/extensions/districting/index.html'
